Package org.jfree.layouting.input.style.keys.column

## Class ColumnSpaceDistribution

- java.lang.Object
- - org.jfree.layouting.input.style.keys.column.ColumnSpaceDistribution

-     public class ColumnSpaceDistribution
      extends java.lang.Object

  Creation-Date: 03.12.2005, 21:11:43
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `BETWEEN` |
    `static CSSConstant` | `END` |
    `static CSSConstant` | `INNER` |
    `static CSSConstant` | `OUTER` |
    `static CSSConstant` | `START` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### START

          public static final CSSConstant START

    - #### END

          public static final CSSConstant END

    - #### INNER

          public static final CSSConstant INNER

    - #### OUTER

          public static final CSSConstant OUTER

    - #### BETWEEN

          public static final CSSConstant BETWEEN